Subject: RE: How to unsubscribe ? (was: Unsubscibe Messages)

From: "Foley, Grant" <[email-masked]>
Date: Tue, 3 Feb 1998 14:59:17 +0100

Maybe we can't. Perhaps it's a cunning plan to make network operations
staff redundant, since by the time you have cleared over 200 messages of
tat out of your in-box each morning you've already missed half the
events on your network...

Perhaps if the list was used as suggested by Amir we could actually find
it useful. I want to know about RFCs and such as part of my work, when I
wish to read about the general culture and theory of the Internet as an
on-going discussion I'll go looking for it...., but maybe I'm confusing
the purpose of this list ?????

As no-one can seemingly un-subscribe I suggest we wait a while and see
what happens....

Grant Foley
AT&T Unisource INMC
[email-masked]
[email-masked]

>----------
>From: 	[email-masked][SMTP:[email-masked]]
>Sent: 	Tuesday, February 03, 1998 12:57 PM
>To: 	[email-masked]
>Subject: 	How to unsubscribe ? (was: Unsubscibe Messages)
>
>> Since in the last days the number of unsubscribe messages is reaching 
>> approx. 50% of all messages, it should be worthwhile to write a small 
>> program to filter out these messages.
>> Some people wanting to unsubscibe are complaining, that they are 
>> flooded by messages. I am flooded by unsubscibe messages.
>
>
>Perhaps someone could explain how to unsubscribe. 
>I also tried to unsubscribe, but none of the usual methods
>works ( no xxx-request, no majordomo, no listserv ).
>
>How can someone unsubscribe from this list ?
>
>Hadmut
>
>

---

From: "William Allen Simpson" <[email-masked]>
Date: Tue, 3 Feb 98 18:14:07 GMT

I support this suggestion.  Please make it so, Steve!

And add a confirmation pass to the original subscription, just like most
other IETF mailing lists.  It really helps.

> Date: Tue, 3 Feb 1998 08:38:26 -0500 (EST)
> From: "Donald E. Eastlake 3rd" <[email-masked]>
>
> Another possibility, besides filtering unsubscribes, would be to simply
> moderate (ie, have a person look at) the very first post to the list by
> anyone who has never posted before.  I think the vast majority of these
> unsubscribes are coming from people who have never sent a substantive
> message, technical or not, to the list. If the first post is anything even
> vaguely relevant other than administrivia (unsubscribe, change of address,
> etc.), then that "From:" address could be flagged to post directly...
>

[email-masked]
    Key fingerprint =  17 40 5E 67 15 6F 31 26  DD 0D B9 9B 6A 15 2C 32